Subject: Re: Recent Spam

From: Johannes Posel <[email-masked]>
Date: Tue, 18 Jan 2000 11:25:11 +0100

Hi Werner,

sorry to again (sic') taking on this damned thread.

> An open ML is much easier to use - however some filtering should be
> setup - it is not not that complicated and catches 90% of all unwanted
> mail.  Debian does it and it seems that everyone can live with it.

This should really be considered! I don't know if other people realize it but
the amount of spam this list gets overthrows all stats I made since years ;(

> And please lets stop this thread now.  If it is not possible to stop the
> unwanted emails I just hit the D key or add my own filtering rule.

For  1 week of postings, all were spam. Other periods are not really better.
What scares me is the amount (roughly over 90%!) of spam vs. "normal" mail on
this list...

>    Werner